Package Details: python2-pyqtgraph 0.10.0-1

Git Clone URL: https://aur.archlinux.org/python2-pyqtgraph.git (read-only)
Package Base: python2-pyqtgraph
Description: Scientific Graphics and GUI Library for Python
Upstream URL: http://www.pyqtgraph.org/
Licenses: MIT
Submitter: windel
Maintainer: windel
Last Packager: windel
Votes: 30
Popularity: 0.496102
First Submitted: 2012-09-07 11:27
Last Updated: 2017-02-25 09:19

Latest Comments

windel commented on 2017-02-25 09:26

Excellent tip, thank you nickbtrf!

nickbtrf commented on 2017-02-24 00:31

Can we update to 0.10.0?

Also, any reason why this is flagged as '686' or 'x86_64' only instead of 'any' as suggested in the Python package guidelines (https://wiki.archlinux.org/index.php/Python_package_guidelines)? I was able to build successfully on a raspberry pi 3 ('armv7h').

Thanks!

windel commented on 2015-01-02 10:53

The new version dropped its scipy dependency!

windel commented on 2013-06-25 17:23

Thank lahwaacz, included your changes and also added scipy as a dependency.

lahwaacz commented on 2013-06-25 07:39

I've modified the PKGBUILD: https://gist.github.com/lahwaacz/5856679

Changes: use setup.py, optimize, optdepends=('python2-opengl')

windel commented on 2013-03-18 18:27

Thx! Updated it!

crobe2 commented on 2013-03-12 12:28

Version 0.9.7 is out :)

Anonymous comment on 2012-12-13 16:43

r231 - http://sprunge.us/TQVc

Anonymous comment on 2012-11-23 10:47

r223 http://sprunge.us/jhdR

windel commented on 2012-10-29 18:01

Thx!

All comments